Skip to content

Blog Post Back to Blog

Java TLS Issue

  • Tue 22nd Jun 2021
  • Tony Garcia

Problem Description: In JRE versions 6 and 7 the client/server connection relies on Transport Layer Security (TLS) version 1.0, which has been disabled by default in Oracle Java 1.8 u291 due to security vulnerabilities.

Solution: SAIC will update the JRE software to support TLS version 1.2, which is supported in Java 8. The updated software will be available on or before 12 July 2021 for all customers. Customers with active JRE Help Desk, who request the update, will receive it at no cost. JRE Users may contact the Help Desk at 1-800-765-3197 for assistance.